package cz.moneta.test.dsl.ufo.banka.pages.main.codelists;

public enum HCisUcelUveruExpres {

    RECONSTRUCTION("Rekonstrukce"),
    CONSTRUCTION("Výstavba"),
    TRANSFER_OF_COOPERATIVE_SHARE("Úhrada za převod družstevního podílu"),
    RECONSTRUCTION_WITH_ENERGY_SAVINGS("Rekonstrukce s energ. úsporami"),
    CONSTRUCTION_WITH_ENERGY_SAVINGS("Výstavba s energ. úsporami");

    private final String value;

    HCisUcelUveruExpres(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
